.countdownContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 300px;
  width: 500px;
  margin-bottom: 80px;
}
.countdownDiv {
  display: flex;
  justify-content: center;
  background-color: wheat;
  color: black;
  width: 410px;
  padding: 8px 8px;
  padding-left: 15px;
  padding-right: 20px;
  border: solid 10px darkgoldenrod;
  border-radius: 50px;
}
.countdownText {
  margin-bottom: 20px;
}
.countdownText h1 {
  margin-top: 0;
}
.btnClockPretendCountdown {
  height: 15px;
  width: 150px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: darkgoldenrod;
  position: absolute;
  top: 575px;
}

/* ================== media queries ================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .countdownDiv {
    width: 300px;
  }
  .countdownText h1 {
    width: 350px;
  }
  .countdownH2 {
    font-size: 29px !important;
  }
  .btnClockPretendCountdown {
    position: absolute;
    top: 613px !important;
  }
}
